<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
	<dict>
		<key>CFBundlePackageType</key>
		<string>APPL</string>
		<key>CFBundleSignature</key>
		<string>????</string>
		<key>CFBundleDevelopmentRegion</key>
		<string>English</string>
		<key>CFBundleInfoDictionaryVersion</key>
		<string>6.0</string>
		<key>CFBundleName</key>
		<string>Insight 6.3</string>
		<key>CFBundleExecutable</key>
		<string>installInsight_farber</string>
		<key>CFBundleVersion</key>
		<string>6.0</string>
		<key>CFBundleGetInfoString</key>
		<string>InstallAnywhere 2008 VP1, © 1997-2008 Macrovision Europe Ltd. and/or Macrovision Corporation</string>
		<key>CFBundleIconFile</key>
		<string>SelfExtractor.icns</string>
		<key>Java</key>
		<dict>
			<key>ClassPath</key>
			<array>
				<string>$JAVAROOT/Execute.zip</string>
				<string>$JAVAROOT/IAClasses.zip</string>
				<string>$JAVAROOT/installscript.zip</string>
				<string>$JAVAROOT</string>
			</array>
			<key>MainClass</key>
			<string>com.zerog.lax.LAX</string>
			<key>Properties</key>
			<dict>
				<key>com.apple.mrj.application.growbox.intrudes</key>
				<string>true</string>
				<key>lax.main.class</key>
				<string>com.zerog.ia.installer.Main</string>
				<key>lax.main.method</key>
				<string>main</string>
				<key>lax.stderr.redirect</key>
				<string></string>
				<key>lax.stdout.redirect</key>
				<string></string>
			</dict>
			<key>VMOptions</key>
			<array>
				<string>-Xms16m</string>
				<string>-Xmx48m</string>
			</array>
			<key>JVMVersion</key>
			<string>1.4*</string>
		</dict>
	</dict>
</plist>
